body {
	background-image: url(../img/bg_outer.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	background-color: #000;
	margin: 0px;
	padding: 0px;
	font-family: 'Yanone Kaffeesatz', arial, serif;
	font-size: 94%;
}
.top {
	background-image: url(../img/logo.png);
	background-repeat: no-repeat;
	height: 80px;
	width: 630px;
	margin-right: auto;
	margin-left: auto;
	background-position: left center;
	padding-top: 40px;
	padding-left: 370px;
}
.clear {
	clear: both;
	height: 0px;
}
.top .field {
	background-color: #333;
	float: left;
	height: 37px;
	width: 250px;
	margin-right: 10px;
	padding-top: 8px;
}
.top .field label {
	border-right-width: 2px;
	border-right-style: solid;
	border-right-color: #666;
	padding-right: 10px;
	padding-left: 10px;
	color: #FFF;
	margin: 0px;
	line-height: 29px;
	height: 29px;
	display: block;
	width: 60px;
	float: left;
	font-size: 1.2em;
	text-transform: capitalize;
	font-weight: bold;
	overflow: hidden;
}
.top .field input {
	background-color: #333;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	height: 29px;
	color: #FFF;
	font-size: 1em;
	font-weight: bold;
	line-height: 29px;
	width: 150px;
	margin-left: 10px;
	outline: none;

}
.top .button.submit {
	background-color: #669900;
	height: 45px;
	width: 110px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	float: right;
	color: #FFF;
	font-family: 'Yanone Kaffeesatz', arial, serif;
	font-size: 1.2em;
	font-weight: bold;
}
.menu_bg {
	background-image: url(../img/menu_bg.png);
	height: 75px;
}
.top_menu {
	height: 75px;
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(../img/menu_bg_bl.png);
}
.top_menu a {
	background-repeat:no-repeat;
	display:block;
	float:left;
	height:65px;
	width:179px;
	text-align: left;
	text-decoration: none;
	font-size: 2em;
	color: #999;
	font-weight: bold;
	padding-left: 20px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #000;
	line-height: 28px;
	padding-top: 10px;
}
.top_menu a:hover {
	color: #999;
	background-color: #DCFF93;
}
.top_menu a.active {
	color: #FFF;
	background-color: #690;
}


.top_menu label   {
	color: #999;
	font-size: 0.6em;
	display: block;
	text-align: left;
	font-weight: bold;
}
.top_menu .active label {
	color: #FFF;
}
.container {
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
}
#slider1 {
	padding: 0;
	margin: 0;
	list-style: none;
	height: 298px;
	overflow: hidden;
}
#slider1 h1 {
	font-size: 6em;
	color: #FFF;
	margin: 0px;
	padding: 0px;
}
#slider1 p {
	font-size: 1.6em;
	color: #999;
	margin: 0px;
	padding: 0px;
	font-weight: normal;
}



#slider1 li {
	padding: 0;
	margin: 0;
}
ul {
	margin: 0px;
	padding: 0px;
}

/*next button*/
.bx-next {
	position:absolute;
	top:130px;
	z-index:999;
	width: 45px;
	height: 45px;
	background-image: url(../img/arrows.png);
	background-repeat: no-repeat;
	background-position: right top;
	right: -20px;
	display: block;
}
.bx-next:hover {
	background-image: url(../img/arrows.png);
	background-repeat: no-repeat;
	background-position: right bottom;
}




/*previous button*/
.bx-prev {
	position:absolute;
	top:130px;
	left:-20px;
	z-index:999;
	width: 45px;
	height: 45px;
	background-image: url(../img/arrows.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	display: block;
}
.bx-prev:hover {
	background-image: url(../img/arrows.png);
	background-repeat: no-repeat;
	background-position: 0px -45px;

}

.s1 {
	background-image: url(../img/slider1_bg1.jpg);
	background-repeat: no-repeat;
	height: 268px;
	padding-left: 45px;
	padding-top: 30px;
}
.s2 {
	background-image: url(../img/slider2_bg1.jpg);
	background-repeat: no-repeat;
	height: 268px;
	padding-left: 45px;
	padding-top: 30px;
}
.s3 {
	background-image: url(../img/slider3_bg1.jpg);
	background-repeat: no-repeat;
	height: 268px;
	padding-left: 45px;
	padding-top: 30px;
}
.s4 {
	background-image: url(../img/slider4_bg1.gif);
	background-repeat: no-repeat;
	height: 268px;
	padding-left: 45px;
	padding-top: 30px;
	background-color: #000;
	background-position: 650px center;
}
.step {
	background-image: url(../img/step.png);
	background-repeat: no-repeat;
	height: 50px;
	margin-bottom: 10px;
}
.step div {
	float: left;
	width: 263px;
	padding-left: 70px;
	font-size: 2.1em;
	padding-top: 3px;
	font-weight: bold;
}
.container .block {
	background-color: #333333;
	width: 333px;
	float: left;
	height: 450px;
	padding-top: 170px;
	margin-bottom: 10px;
}
.container .block .text {
	padding-right: 30px;
	padding-left: 30px;
	font-size: 1.5em;
	color: #666666;
	font-weight: normal;
}

.text div {
	margin-bottom: 5px;
}
.block div label {
	color: #690;
	float: right;
	display: block;
}


.container .block2 {
	background-color: #1F1F1F;
	width: 334px;
	float: left;
	height: 450px;
	padding-top: 170px;
}


.container .block h2 {
	font-size: 3em;
	background-color: #505050;
	line-height: 65px;
	display: block;
	color: #999;
	padding-left: 30px;
	margin: 0px;
}
.container .block2  h2 {
	font-size: 3em;
	background-color: #404040;
	line-height: 65px;
	display: block;
	color: #999;
	padding-left: 30px;
	margin: 0px;
}

.container .block2 .text {
	padding-right: 30px;
	padding-left: 30px;
	font-size: 1.5em;
	color: #666666;
	font-weight: normal;
}

.b1 {
	background-image: url(../img/icon.png);
	background-repeat: no-repeat;
	background-position: 125px 40px;
	width: 334px;
}
.b2 {
	background-image: url(../img/icon.png);
	background-repeat: no-repeat;
	background-position: -220px 40px;
}
.b3 {
	background-image: url(../img/icon.png);
	background-repeat: no-repeat;
	background-position: -570px 40px;
}
.dotted {
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #FFF;
	padding-bottom: 5px;
	margin-top: 20px;
}

.green {
	color: #669900;
}
.white {
	color: #FFF;
}
.container .link1 {
	color: #FFF;
	text-decoration: none;
	background-color: #FF6600;
	float: left;
	width: 1000px;
	text-align: center;
	font-size: 4em;
	font-weight: bold;
	padding-top: 10px;
	padding-bottom: 10px;
	margin-bottom: 10px;
}

.container .link1:hover {
	color: #FFF;
	text-decoration: none;
	background-color: #690;
	float: left;
	text-align: center;
}

.container .copyright {
	font-size: 1.4em;
	font-weight: normal;
	color: #3F3F3F;
	float: left;
	margin-bottom: 20px;
}
.container .bot_menu {
	float: right;
	color: #333;
	font-size: 1em;
}
.container .bot_menu a {
	font-size: 1.4em;
	color: #3F3F3F;
	text-decoration: none;
	margin-right: 5px;
	margin-left: 5px;
}
.container .bot_menu a:hover {
	color: #CCC;
	text-decoration: none;
}
.content {
	background-color: #000;
	margin-top: 10px;
	padding-right: 40px;
	padding-left: 40px;
	padding-bottom: 80px;
	padding-top: 20px;
	color: #999999;
}
.container .content p {
	font-size: 1.5em;
}

.content ul {
	margin: 20px;
}
.content ul li {
	font-size: 3em;
	list-style-type: none;
	background-image: url(../img/ok_icon.gif);
	background-repeat: no-repeat;
	padding-left: 60px;
	height: 60px;
	margin-top: 20px;
	margin-bottom: 20px;
	background-position: left center;
}

.container .content h1 {
	color: #FFF;
	font-size: 4em;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
	margin: 0px;
}
.content #signup_form .separator label {
	display: block;
	float: left;
	width: 230px;
	float: left;
}
.content .signup {
	font-size: 1.4em
}
.content .signup input {
	color: #999;
	font-size: 1.2em;
}
.content .signup .large {
	background-color: #333;
	width: 250px;
	height: 30px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.content .signup  h4 {
	font-size: 1.8em;
	color: #FFF;
	padding: 0px;
	margin-top: 40px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}
.container .content .signup .button {
	text-decoration: none;
	background-color: #690;
	font-family: 'Yanone Kaffeesatz', arial, serif;
	color: #FFF;
	font-size: 1.3em;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	font-weight: bold;
	width: 150px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
}

.signup .separator {
	margin-bottom: 10px;
}
.content p a {
	color: #690;
	text-decoration: none;
}

#errors,
.notifications__item {
  font-size: 1.4em;
  color: red;
  text-align: center;
}